.kiyaku-list h4{
        margin: 3em 0 0.8em;
	    font-size: 22px;
}

.privacy_section  h3 {
    margin: 3em 0 0.5em;
    font-size: 32px;
    padding: 0 .5em .3em;
}

.privacy_section p {
    margin-bottom: 20px;
    font-size: 14px;
}

.privacy_section .privacy-first__text{
	margin-bottom:60px;
	
}

.kiyaku-list {
    margin-bottom: 50px;
}

.privacy_section li {
    list-style: none;
    margin-bottom: 20px;
    text-indent: -1.3em;
    padding-left: 1em;
    text-align: left;
	    font-size: 14px;
}

.privacy_section li span {
    margin-right: 5px;
}

.first.centering {
    margin-bottom: 100px;
}

@media (max-width: 800px){
	
	.privacy_section  h3 {
    font-size: 22px;
}

.kiyaku-list h4 {
    margin: 3em 0 0.8em;
    font-size: 18px;
}

	
	.kiyaku-list {
    margin-bottom: 40px;
}
	
	.privacy_section ul{
		padding-left:0;
	}

.privacy_section {
    padding: 30px 10px 0;
}

	.first.centering {
    margin-bottom: 70px;
}

}